Bug 29 - X server spends time compositing for unmapped windows
Summary: X server spends time compositing for unmapped windows
Status: CLOSED WONTFIX
Alias: None
Product: xorg
Classification: Unclassified
Component: Lib/Xft (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: Keith Packard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-14 14:14 UTC by Matt Wilson
Modified: 2011-10-15 17:14 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
ned (deleted)
2007-04-02 13:37 UTC, Idiot spammer
no flags Details
test (deleted)
2007-04-02 13:37 UTC, Idiot spammer
no flags Details

Description Matt Wilson 2003-02-14 14:14:07 UTC
in gnome-terminal run:

while :; do ls; done

and minimize the window.  The X server still spends 50% of my CPU rendering

(yes, RENDER bug but I wanted it in a tracker)
Comment 1 Daniel Stone 2007-03-26 06:20:58 UTC
reopening RESOLVED/{LATER,REMIND} bugs.  now is later, and this is a reminder. :)
Comment 2 Daniel Stone 2007-03-26 06:33:29 UTC
reopening RESOLVED/{LATER,REMIND} bugs.  now is later, and this is a reminder. :)
Comment 3 Daniel Stone 2007-03-26 06:34:27 UTC
reopening RESOLVED/{LATER,REMIND} bugs.  now is later, and this is a reminder. :)
Comment 4 Idiot spammer 2007-04-02 13:37:12 UTC
Created attachment 9442 [details]
ned
Comment 5 Idiot spammer 2007-04-02 13:37:51 UTC
Created attachment 9443 [details]
test
Comment 6 Benjamin Close 2008-01-11 07:12:04 UTC
Matt, does this still happen for you?
Comment 7 Benjamin Close 2008-01-21 16:41:51 UTC
The content of attachment 9442 [details] has been deleted by
    Benjamin Close <Benjamin.Close@clearchain.com>
who provided the following reason:

Spam , inappropriate content

The token used to delete this attachment was generated at 2008-01-21 16:39:27 PST.
Comment 8 Benjamin Close 2008-01-21 16:42:53 UTC
The content of attachment 9443 [details] has been deleted by
    Benjamin Close <Benjamin.Close@clearchain.com>
who provided the following reason:

Spam , inappropriate content

The token used to delete this attachment was generated at 2008-01-21 16:42:44 PST.
Comment 9 Benjamin Close 2008-02-20 19:03:20 UTC
Being a 5 year old bug with at least 1 month with no response from the original poster, this bug is being closed. Please reopen this bug if the problem still exists and your willing to provide feedback.
Comment 10 Jeremy Huddleston Sequoia 2011-10-01 14:11:11 UTC
Mass update: Close all bugs resolved over one year ago.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.